﻿body{font-size:13px;}
.m0{margin:0 !important;}.p0{padding:0;}.m5{margin:5px;}.m10{margin:10px;}.m15{margin:15px;}.m20{margin:20px;}.p5{padding:5px;}.p10{padding:10px;}.p15{padding:15px;}.p20{padding:20px;}.mlr0{margin-left:0; margin-right:0;}.mtb0{margin-top:0; margin-bottom:0;}.plr0{padding-left:0; padding-right:0;}.ptb0{padding-top:0; padding-bottom:0;}
.ml0{margin-left:0px !important;}.ml5{margin-left:5px !important;}.ml10{margin-left:10px !important;}.ml15{margin-left:15px !important;}.ml20{margin-left:20px !important;}.ml50{margin-left:50px !important;}
.mr0{margin-right:0px !important;}.mr5{margin-right:5px !important;}.mr10{margin-right:10px !important;}.mr15{margin-right:15px !important;}.mr20{margin-right:20px !important;}.mr50{margin-right:50px !important;}
.mt0{margin-top:0px !important;}.mt5{margin-top:5px !important;}.mt10{margin-top:10px !important;}.mt15{margin-top:15px !important;}.mt20{margin-top:20px !important;}.mt50{margin-top:50px !important;}
.mb0{margin-bottom:0px !important;}.mb5{margin-bottom:5px !important;}.mb10{margin-bottom:10px !important;}.mb15{margin-bottom:15px !important;}.mb20{margin-bottom:20px !important;}.mb50{margin-bottom:50px !important;}
.pl0{padding-left:0px !important;}.pl5{padding-left:5px !important;}.pl10{padding-left:10px !important;}.pl15{padding-left:15px !important;}.pl20{padding-left:20px !important;}.pl50{padding-left:50px !important;}
.pr0{padding-right:0px !important;}.pr5{padding-right:5px !important;}.pr10{padding-right:10px !important;}.pr15{padding-right:15px !important;}.pr20{padding-right:20px !important;}.pr50{padding-right:50px !important;}
.pt0{padding-top:0px !important;}.pt5{padding-top:5px !important;}.pt10{padding-top:10px !important;}.pt15{padding-top:15px !important;}.pt20{padding-top:20px !important;}.pt50{padding-top:50px !important;}
.pb0{padding-bottom:0px !important;}.pb5{padding-bottom:5px !important;}.pb10{padding-bottom:10px !important;}.pb15{padding-bottom:15px !important;}.pb20{padding-bottom:20px !important;}.pb50{padding-bottom:50px !important;}

.cart_note {
    background: none repeat scroll 0 0 #2F2E2E;
    color: #FFFFFF;
    font-size: 17px;
    padding: 10px;
}

.mixtapeuploadbut {
    background-image: url("../img/submitbut.gif");
    background-repeat: no-repeat;
    border: 0 none;
    height: 43px;
    width: 187px;
}
.bg_white{background:#ffffff; padding:10px 0 0 0;}
.event_top{background: #e2e2e2; padding: 10px 0;}
.event_top h3{ margin:5px 0; padding:0 15px;}
.img_hvr img:hover{opacity:0.8; }
.mrg5{margin:5px 0 !important;}
.tab_detail{background:#000000; overflow: hidden;  bottom: 0;left: 0;margin: 0 15px;opacity: 0.6 ;position: absolute;right: 0;}
.img_stil_hvr img{opacity:0.8; }
.img_stil_hvr img:hover{opacity:1;}
.ontop{ color:#ffffff !important; overflow:hidden;}
.foot_bg{}
.foot_bg ul li {list-style:none;}
.foot_bg ul li a{color:#ffffff;}
.description_btn{width:100%;float:left;text-align:center;background:#272727;}
/*--.description p{margin:0;font-size:12px; padding:0px;}--*/
.imgbox a{position:relative; display:block;}
div.description{position:absolute;bottom:0px;left:0px;   font-size:12px;color:#ffffff !important; display:none;background-color:rgba(0,0,0, 0.8);}
p.description_content{padding:10px;margin:0px;}
.pd0{padding:0px;}    
.mr25{margin-right:25px;}
.ml25{margin-left:25px;}
.mb25{margin-bottom:25px;}
.mg0{margin:0px;}
.header{background:#1a1a1a;}
.navbar-inverse{background-image:url('../img/bgnavbar.png');}

.navbar{min-height:43px; border-top:0;}
.navbar-nav > li > a{padding:11px 14px; font-weight:bold; color:#ffffff;}
.navbar-inverse .navbar-nav > li > a{ color:#ffffff;}

.tb_0{
	padding: 0px 10px 10px 10px;
}

.cart_table_main h5 {
    color: #CE300C;
    font-size: 19px;
    padding: 3px 0;
    text-shadow: 0 1px 2px #FFFFFF;
}

.cart_gen_add {
    color: #6E6D6D;
    font-weight: bold;
}

.cart_Eticket {
    background: none repeat scroll 0 0 #E5E5E5;
    color: #9F9F9F;
    padding: 2px 10px;
}
.cart_bill_yellow {
    background: none repeat scroll 0 0 #F6F3D0;
    padding: 3px;
}
.text-right {
    text-align: right;
}
.text-left {
    text-align: left;
}
.cart_bill_red {
    background: none repeat scroll 0 0 #E7B0A3;
    padding: 3px;
}

.cart_table_main Strong {
    color: #258DC4;
}

.cart_table td {
    color: #6E6D6D;
    vertical-align: middle !important;
}

#footer {
    background-color: #1A1A1A;
    background-image: url("../img/bgfoot.gif");
    background-position: left bottom;
    background-repeat: repeat-x;
    clear: both;
    overflow: hidden;
    padding-bottom: 15px;
    padding-top: 15px;
    width: 100%;
    border-bottom:3px solid #c03000
    
}
.footermenubg {
    background-color: #2A2A2A;
    border-radius: 4px;
    min-height: 235px; padding-bottom:10px;
}



#footer h2 {
    color: #959595;
    font-size: 15px;
    font-weight: normal;
    margin: 10px 0 0 15px;
    padding: 0;
    text-transform: uppercase;
}
#footer ul {
    color: #666666;
    line-height: 18px;
    margin: 4px 0 0 15px;
    padding: 0;
}
#footer li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#footer a, a:visited {
    color: #BCBCBC;
    text-decoration: none;
}
#footer a:hover {
    text-decoration: underline;
}
.menu2fter {
    float: left;
}
#social {
    margin-bottom: 10px;
    margin-left: 18px;
    margin-top: 10px;
}
#social img {
    margin-right: 12px;
}
#interlined {
    border-bottom: 1px solid #464646;
    border-top: 1px solid #464646;
    color: #BCBCBC;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 9px;
    padding-top: 9px;
    text-align: center;

}
#copy {
    clear: both;
    color: #959595;
    display: block;
    font-size: 11px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 5px;
    padding-top: 10px;

}
#listingpaginate select {
    display: none;
}

.morph {}
 .morph a{ display:inline-block;-webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;}
.morph a:hover {
  border-radius: 90%;
  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}



a{text-decoration:none;}
a:hover{text-decoration:none;}
.img_descp{padding:5px; box-shadow:0px 6px 8px -6px #000000; background:#eaeaea;}
.img_top_descp h5{margin:0px; color:#e86100; text-decoration:none; margin:2px 0; overflow:hidden; white-space:nowrap; font-weight:bold;}
.img_descp p{margin:2px 0; color:#333333; text-decoration:none; font-size:11px; overflow:hidden; white-space:nowrap;}

.ellipsis {
    text-overflow: ellipsis;
}
.list_color li a{color:#428BCA !important; }
.mix_block_bg{background:#f5f5f5; border:1px solid #cccccc;}
.mix_block_list {color: #0099CC;
    font-weight: bold;}
    .mix_block_list a{color: #0099CC;
    font-weight: bold;}
   
.mix_descp{padding:1px 5px 5px 5px;}
.mix_descp p{padding:0px; margin:0px;}
.mix_descp a{color: #CA2A07 !important;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;}
    
  .mix_menu{  border-right: 1px solid #FFFFFF;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
background:#000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
 
    text-transform: uppercase;}
    .mix_active{background:#cc3300;}
   .mix_menu a{ color: #FFFFFF !important; border-radius:0px !important;}
    
        .mix_menu:hover { color:#ffffff!important; background:#cc3300;}
        
  .mix_tap_head{background:#EAE9EA !important; border-bottom:1px solid #807d80;}
.mix_tap_detail{ border:1px solid #cccccc;}
  .mix_tap_dtl{ border-bottom:1px solid #333333;}
  .mix_tap_dtl h2{ font-size:32px; font-weight:bold; margin:0px;}
  .mix_tap_dtl h3{ margin:0px;}
        
  .mix_tap_dtl h3 span{ color:#CC3300; font-size:24px;}
  
  .down_block{background:#F0F0F0; }
  .down_link{ color: #333333 !important;
    display: block;
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 5px;
    text-transform: uppercase;}
    .hits{  border-left: 1px solid #C1C1C1;
    color: #868686;
    float: left;
    font-size: 14px;

    padding-bottom: 15px;
    padding-left: 35px;
    padding-top: 15px;
    text-transform: uppercase;}
    .find_dj{   /* background-color: #E6F6FF;
    border: 1px solid #D1E6F2;*/
    line-height: 12px;
    margin-bottom: 5px;
    margin-right: 2px;
    margin-top: 5px;
    overflow: hidden;}
     .find_dj h5{  /* color: #0082AD;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;*/
	 color: #333;
    font-size: 14px;
    font-weight: 500;
    margin:0px 0px 5px 0px;
     }
	 
       
.col-lg-12.find_dj.mt10.p10.link > a{color:#428BCA !important;font-weight:100 !important;}	 
 .find_dj a{  /*background-color: #EEEEEE;
    background-image: linear-gradient(#FFFFFF, #DEDEDE);
    border: 1px solid #CCCCCC;*/
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    cursor: pointer;
    font-weight: bold;
    height: 18px;
    max-width: 98%;
    overflow: hidden;
    position: relative;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);}
    .red_line{background-color: #CC3300;
    height: 3px;
    margin: 7px 2px 7px 0;}
    .track_lst{background-color: #F7F7F7; border:1px solid #E6E6E6;}
        .track_lst p{margin:0px;}
          .pop_block_link{background: none repeat scroll 0 center rgba(0, 0, 0, 0) !important;
    border-bottom: 1px solid #5FBF00 ;
    color: #5FBF00 !important ;
    cursor: pointer ;
    display: inline ;
    float: none ;
    padding: 0 0 1px ;
    position: static;
    text-decoration: underline ;}
    .mix_tape_comment h3{ font-size: 11px;
    font-weight: bold;
    margin: 3px 0 6px 5px;
    padding: 0;
    text-transform: uppercase;color: #9D9D9D;
    }
    .display_Iblock{display:inline-block !important;}
    .mix_panel_head{text-transform:uppercase;}
    .mix_panel_head span{text-transform:uppercase; color:#BA3B0C;}
     .mix_tape_dtl_descp a{color: #CA2A07 !important;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;}
    .mix_tape_dtl_descp p{color: #9D9D9D;
    font-size: 10px;
    text-transform: uppercase; margin:0px;}
   .social_block {background: -moz-linear-gradient(center top , #D5D5D5 0px, #EFEFEF 48%, #FFFFFF 94%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #CCCCCC;border-radius: 4px 4px 4px 4px;color: #000000;font-family: Verdana,Helvetica,sans-serif;font-size: 18px;
    height: 29px;display: inline-block;text-align: center;width: 58px;}
  .social_block:before{ border-color: #E3E1D6 rgba(0, 0, 0, 0);border-image: none;border-style: solid;border-width: 7px 7px 0;content: "";
    position: absolute;bottom: -7px;left: 19%;}
    
.home_menu{background:url('../img/navsec.png') repeat-x; padding:5px;}
.home_menu ul{list-style:none; }
.home_menu li{float:left; display:block;}
.home_menu li a{padding: 0 10px; color:#333333;}
.home_menu li a:hover{color:#ff6b00;}
.tweet button{padding:0 3px; font-size:10px;}
.home_head{background:url('../img/headingside.gif') repeat-x; text-align:center; color:#005580; text-transform:uppercase; padding:10px;}
.home_head span{color:#BA3B0C;}
.home_head h4{margin:0px;}
.music_cont{width:100%; padding:5px; background:#f0f0f0;}
.music_cont a{font-weight:bold; color:#0066CC!important; font-size:12px; padding:0 2px;}
.music_author a{color:#161616 !important; font-style:normal !important; font-size:11px;}
.music_cont span{color:#999999; font-size:11px; font-style:italic; font-weight:bold;}
.btn_orange{background:#E87F00;   border:none;color: #FFFFFF;  font-size: 11px;  text-shadow: none;}
.btn_orange:hover{background:#d47400;  color:#ffffff;}
.btn_grey{background:#6F6F6F;   border:none;color: #FFFFFF;  font-size: 11px;  text-shadow: none;}
.btn_grey:hover{background:#5d5a5a;  color:#ffffff;}
.light_bg{background:#f7f7f7;}
.border_none{border:none!important;}
.submit_music{background:url('../img/headingside.gif') repeat-x; }
.submit_music a{color:#CC3300;}
.submit_music:hover{background:url('../img/headingside.gif') repeat-x;  color:#CC3300;}
.soca_video a{color:#0066CC; font-size:12px;}
.blog h3{ text-transform:uppercase; border-bottom :1px solid #CC3300; font-weight:bold;}
.sub_blog a{ color:#333333; font-weight:bold;}
.sub_blog a:hover{ color:#FC4E3a; }
.sub_blog_border{border:4px solid #F7F8F8;}
.sub_blog_footer{background:#FBFBFB; padding:10px;}
.sub_blog_footer a{color:#989898; font-weight:bold;}
.sub_blog_footer a:hover{color:#333333;}
.on_hover li a{border-top:1px solid #ccc;!important; border-radius:none!important; margin:0px !important; padding:5px 10px!important;}
.on_hover li a:hover{background:inherit !important; border:1px solid #CC3300;}
.media_cont a{color:#161616; font-weight:bold;}
.sub_media_cont{ color:#cccccc; text-transform:uppercase; font-size:12px;}
.media_author{ color:#333;font-size:12px !important; text-transform:uppercase;}
.media_author a{ color:#333;}
.media_cont .media  {border-bottom:1px solid #cccccc;}
.media_cont h4{font-size:12px; font-weight:bold;}
.media_cont p{margin:3px;}
.lat_gall a{font-size:12px; color:#0066CC;}
.lat_gall p{font-size:11px; color:#999999;}
.random_cont h4{color:#0066CC; font-size:13px; font-weight:bold;}
.random_cont p{margin:0px;}
.audio_top_table th{padding:5px 10px !important;color:#9D9D9D; font-size:10px; text-transform:uppercase;}
.audio_top_table td{font-size:12px;padding:5px 10px !important; border-bottom:1px solid #fff; }
.audio_top_table a{color:#333333 !important; font-weight:bold;}
.audio_top_table a:hover{/*color:#CC3300 !important; font-weight:bold;*/}
.back_bg{background: #f2f2f2; /* Old browsers */
background: -moz-linear-gradient(top, #f2f2f2 0%, #f2f2f2 50%, #eaeaea 51%, #ebebeb 51%, #e6e6e6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(50%,#f2f2f2), color-stop(51%,#eaeaea), color-stop(51%,#ebebeb), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f2f2f2 0%,#f2f2f2 50%,#eaeaea 51%,#ebebeb 51%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f2f2f2 0%,#f2f2f2 50%,#eaeaea 51%,#ebebeb 51%,#e6e6e6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f2f2f2 0%,#f2f2f2 50%,#eaeaea 51%,#ebebeb 51%,#e6e6e6 100%); /* IE10+ */
background: linear-gradient(to bottom, #f2f2f2 0%,#f2f2f2 50%,#eaeaea 51%,#ebebeb 51%,#e6e6e6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */
box-shadow:0 2px 1px #adadad;text-align:center; color:#005580; text-transform:uppercase; padding:10px;
}
.read_more a{color:#333333;}
.back_bg span{color:#BA3B0C;}
.back_bg h4{margin:0px;}
.grey_text{ color: #9D9D9D;font-size: 10px;text-transform: uppercase;}
.grey_text h5 a{color:#333!important; font-weight:bold;}

.border_bottom{border-bottom:1px solid #ccc;}
.audio_comment h4{font-size: 11px; font-weight: bold; margin: 3px 0 6px 5px;    padding: 0;    text-transform: uppercase;}
.audio_art_detail label{margin:0px; color:#CC3300; font-size: 12px;font-weight: bold;}
.audio_art_detail p{margin:0px;}
.img_shadow img{box-shadow:0px 6px 8px -6px #333;}
.audio_art {padding:10px; background:#CC3300;}
.audio_art h3{margin:0px; color:#f9f9f9; text-transform:uppercase; font-size:15px; font-weight:bold;}
   .aud_social_block {background: -moz-linear-gradient(center top , #D5D5D5 0px, #EFEFEF 48%, #FFFFFF 94%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #CCCCCC;border-radius: 4px 4px 4px 4px;color: #333333;font-family: Verdana,Helvetica,sans-serif;font-size: 11px;
    font-weight:normal; display: inline-block;text-align: center;width: 35px;}
  .aud_social_block:before{ border-color: #E3E1D6 rgba(0, 0, 0, 0);border-image: none;border-style: solid;border-width: 7px 7px 0;content: "";
    position: absolute;bottom: -7px;left: 25%;}
    .aud_lat_nwz p{color:#686868;}
        .aud_lat_nwz a{color:#CC3300;}
        .border_bottom_dot{border-bottom:1px dotted #ececec;}
        .new_aud_artist_det{font-size:11px; color:#545454;}
        .new_aud_artist_det span{color:#CC3300;}
        .new_aud_artist_det p{font-weight:bold; margin:0px;}
        .more_music_tag {background:#CC3300;}
        .more_music_tag h3{color:#f9f9f9; font-weight:bold; margin:0px; padding:5px; font-size:12px; text-transform:uppercase;}
        .carvinal_info h4{color:#3d3d3d;}
        .carvinal_info p{color:#626262;}
        .border_radius_0{border-radius:0px !important;}
        .bg_grey{background: #1e5799; /* Old browsers */
background: -moz-linear-gradient(top, #1e5799 0%, #207cca 0%, #f3f3f3 0%, #e0e0e0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(0%,#207cca), color-stop(0%,#f3f3f3), color-stop(100%,#e0e0e0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #1e5799 0%,#207cca 0%,#f3f3f3 0%,#e0e0e0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #1e5799 0%,#207cca 0%,#f3f3f3 0%,#e0e0e0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #1e5799 0%,#207cca 0%,#f3f3f3 0%,#e0e0e0 100%); /* IE10+ */
background: linear-gradient(to bottom, #1e5799 0%,#207cca 0%,#f3f3f3 0%,#e0e0e0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#e0e0e0',GradientType=0 ); /* IE6-9 */ border:1px solid #B8B8B8;}

.imix_top_left{background:#d73e00; min-height:40px;}
.imix_top_left h2{text-transform:uppercase; color:#ffffff; margin:0px; vertical-align:middle;}
.imix_top_right{background:#0c0c0c; min-height:40px;}
.imix_top_right ul{list-style:none; padding:0px; margin:0px;}
.imix_top_right li{float:left; }
.imix_top_right a{color:#CCFFFF; padding:8px  5px; display:inline-block; text-decoration:none; text-transform:uppercase; font-weight:bold; font-size:14px;}

.event_media_block h4 a{color:#CC3300; font-size:18px;}
.event_media_block a{font-size:11px; color:#161616; font-weight:normal;}
.event_media_block p{margin:5px; padding:2px;}
.event_date{background:url('../img/date.png') no-repeat; padding-top:15px; color:#3A3A3A; font-size:30px; font-weight:bold; min-height:65px; background-position:center;}
.event_cursor{cursor:pointer;}
.event_cursor:hover{background:#f3fbff;}
.event_days a{    background-color: #6F6F6F;border-radius: 3px 3px 3px 3px;color: #FFFFFF;display: block;font-size: 11px;font-style: normal;
    font-weight: normal;    margin-right: 2px;padding: 1px 6px;text-decoration: none;}
 .event_head{background:#d73e00 !important; color:#ffffff !important; font-size:15px !important; text-transform:uppercase !important; font-weight:bold !important;}
 .event_detail_leftblg h3{ color: #CC3300;font-size: 18px;font-weight: bold;margin: 0;padding: 20px 0 5px 70px;text-transform: uppercase;}
.event_detail_leftblg li{ list-style-position: inside; list-style:square;}
.overlay{display:none; z-index:999999; position:absolute; right:1%; background:#f0f0f0; border:1px solid #ccc; }
.overlay ul{list-style:none; padding:0px; margin:0px;} 
.overlay a{color:#3366BB; text-decoration:none; padding:2px 20px; display:block;}
.overlay a:hover{background:#235DAB; color:#ffffff !important;}
.event_detail_social{background:url('../img/social.png') no-repeat; display: block;height: 16px;line-height: 16px !important;overflow: hidden;width: 16px;
}
.event_detail_social a span{direction: ltr;padding-left: 20px;}
.event_detail_social .fb{background-position:0 -236px;}
.addevent_top{ background: none repeat scroll 0 0 #FFEB90;box-shadow: -2px 2px 2px #C8C8C8;clear: both;color: #3E3E3E;font-size: 12px;margin-bottom: 5px; padding:0px;
    text-align: left;}
.addevent_top p{margin:5px; padding:5px;}    
.redcrad_top{background:url('../images/redcrad.png') repeat; border-radius:4px 4px 0 0; color:#ffffff !important; padding:5px; font-size:12px; font-weight:bold;}
.redcrad_top a{color:#ffffff ;}
.tag{background:#E9E9E9; border:1px solid #8F1900; }
.tag p{margin:0px; font-size:10px; color:#3E3E3E; padding:5px 10px;}
.addevent_title a{color:#417394; font-size: 13px;font-weight: bold;}
.addevent_title p{font-size:11px;}
.addevent_para p{ color:#4E4E4E; font-size:12px; margin:0px;}
.addevent_date p{  color:#4E4E4E; font-size:11px; margin:0px;}
.addeventback{background: #1e5799; /* Old browsers */
background: -moz-linear-gradient(top, #1e5799 0%, #207cca 0%, #ffffff 0%, #ffffff 73%, #f0f0f0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(0%,#207cca), color-stop(0%,#ffffff), color-stop(73%,#ffffff), color-stop(100%,#f0f0f0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #1e5799 0%,#207cca 0%,#ffffff 0%,#ffffff 73%,#f0f0f0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #1e5799 0%,#207cca 0%,#ffffff 0%,#ffffff 73%,#f0f0f0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #1e5799 0%,#207cca 0%,#ffffff 0%,#ffffff 73%,#f0f0f0 100%); /* IE10+ */
background: linear-gradient(to bottom, #1e5799 0%,#207cca 0%,#ffffff 0%,#ffffff 73%,#f0f0f0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */ 
border:1px solid #cccccc; border-top:0px;
 }
.addevent_navlink{    background: none repeat scroll 0 0 #F5F5F5;border-top: 1px solid #E7E7E7;clear: both;color: #5D5D5D;font-size: 13px;}
    .addevent_panel_head{background:#707070 !important;}
    .addevent_panel_body h5{color:#3E3E3E; font-weight:bold; font-size:13px;}
      .addevent_panel_body p{color:#666666 !important; font-size:9px !important;}
        .addevent_panel_body .checkbox{color:#666666 !important; font-size:9px !important;}
        .addevent_panel_body p{color:#3E3E3E;  font-size:12px; margin:0px;}
        .addevent_left_head{color: #0FB8CC;font-size: 10px;font-weight: bold; text-transform:uppercase;}
        .addevent_latest p{margin:0px; color:#666666; }
        .addevent_latest select{padding:5px;}
        .addevent_latest_tb td{ padding:3px 0px !important;}
        .mix_tape_opt option{padding:5px; background:#f9f9f9; border-bottom:1px solid #f5f5f5; }
        .viewing{ font-style:italic; color:#cccccc; font-size:11px;}
        .addevent_steps{font-size:20px;}

.static_announce p{color:#A90F1C; font-size:11px;}
.static_dj_list h6{color:#A90F1C;}

.mix-form-genres{background:#f9f9f9;}
.mix-form-genres ul{ list-style:none; padding:0px;}
.mix-form-genres li{padding:5px;}
.mix-form-genres li:hover{background:#f0f0f0;}
.mix-form-genres a{color:#333333 !important;}
.wdh{width:95%;}
label,select,button,input[type="button"],input[type="reset"],input[type="submit"],input[type="radio"],input[type="checkbox"]{cursor:pointer;}
button,input,select,textarea{margin:0;font-size:100%;vertical-align:middle;}
input[type="file"],input[type="image"],input[type="submit"],input[type="reset"],input[type="button"],input[type="radio"],input[type="checkbox"]{width:auto;}
.blue_btn_submit{ background:transparent; border:0px; height:28px; float:left; padding:0 5px 3px 5px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#FFF; font-weight:bold; cursor:pointer;}
.blue_btn_lft {
    background-image: url("../img/blue_btn_lft.png");
    background-repeat: no-repeat;
    float: left;
    height: 28px;
    width: 5px;
} 
.blue_btn_cent {
    background-image: url("../img/blue_btn_cent.png");
    background-repeat: repeat-x;
    float: left;
    height: 28px;
    width: auto;
}
.blue_btn_rt {
    background-image: url("../img/blue_btn_rt.png");
    background-repeat: no-repeat;
    float: left;
    height: 28px;
    width: 5px;
}
.blue_btn {
    float: left;
    height: 28px;
    width: auto;
}

.tixdescr {
    float: left;
    font-size: 11px;
    margin-left: 20px;
    padding-bottom: 7px;
    width: 376px;
}
.tixqty {
    float: left;
    font-size: 11px;
    padding-top: 10px;
    width: 102px;
}

.playlist_head a{ background:#cc3300;color: #ffffff;display: block;font-weight: bold;padding: 7px 0;text-align: center;text-transform: uppercase;
    width: 100%;}
    
    
     .search_bg{background:url('../img/bgform.jpg') repeat-y; color:#ffffff !important; min-height:193px; }
.search_bg h6{font-weight: bold;text-transform: uppercase;}
.font_orange{color:#FFC20A !important; font-size:12px;}
.font_green{color:#5FBF00 !important;font-size:12px;}
.search_filter{color:#5FBF00 !important; text-decoration:underline; border-bottom:1px solid #5FBF00; cursor:pointer;}
.search_head_bg{background: #f4f4f3; /* Old browsers */


background: -moz-linear-gradient(top, #f4f4f3 0%, #f4f4f3 50%, #e6e6e6 51%, #e6e6e6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f3), color-stop(50%,#f4f4f3), color-stop(51%,#e6e6e6), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f4f4f3 0%,#f4f4f3 50%,#e6e6e6 51%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f4f4f3 0%,#f4f4f3 50%,#e6e6e6 51%,#e6e6e6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f4f4f3 0%,#f4f4f3 50%,#e6e6e6 51%,#e6e6e6 100%); /* IE10+ */
background: linear-gradient(to bottom, #f4f4f3 0%,#f4f4f3 50%,#e6e6e6 51%,#e6e6e6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f3', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */ box-shadow:0 6px 5px -7px #333333; border:1px solid #cccccc;}

.searh_lat_comnt{border-bottom:1px solid #ccc; background:url("../img/quote.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); background-position:left 20px;}
